/*--------------------------------------------------------
　共通style
--------------------------------------------------------*/
#story_1 .scn_set {
  background: #fff;
}

#story_1 .title_img {
  position: absolute;
    width: 14.56%;
    max-width: 202px;
  top: 5.3%;
  right: 93px;
  z-index: 1;
}

#story_1 .main_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  width: 84%;
  margin: 0 auto;
  max-width: 156vh;
  position: relative;
  height: 100vh;
}

#story_1 .main_area p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #083b55;
  font-weight: 500;
}

#story_1 .left_area {
  width: 38%;
  margin-right: 4.3%;
  margin-top: 17.5vh;
}

#story_1 .left_area .text_01 {
  width: 96%;
  margin: 17px auto 0;
}

#story_1 .left_area .text_01 p {
  font-size: 14px;
  line-height: 1.85;
}

#story_1 .left_area .text_01 p.info {
  font-size: 12px;
  line-height: 1.66;
  margin-top: 1em;
  width: 100%;
}

#story_1 .right_area {
  width: 57.7%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

#story_1 .right_area .img_01 img {
  vertical-align: bottom;
}

#story_1 .text_credit p {
  position: absolute;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 12px;
}

@keyframes car_box {
  0% {
    opacity: 0;
  }

  67% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes car_move {
  0% {
    left: 0%;
    transform: rotate(-2deg);
  }

  2% {
    left: 0%;
    transform: rotate(2deg);
  }

  4% {
    transform: rotate(-2deg);
  }

  6% {
    transform: rotate(2deg);
  }

  8% {
    transform: rotate(-2deg);
  }

  10% {
    transform: rotate(-2deg);
  }

  12% {
    transform: rotate(2deg);
  }

  14% {
    transform: rotate(0deg);
  }

  16% {
    transform: rotate(0deg);
  }

  86% {
    transform: rotate(-2deg);
  }

  88% {
    transform: rotate(-2deg);
  }

  90% {
    transform: rotate(-2deg);
  }

  92% {
    transform: rotate(2deg);
  }

  94% {
    transform: rotate(-2deg);
  }

  96% {
    transform: rotate(2deg);
  }

  98% {
    transform: rotate(0deg);
  }

  100% {
    left: calc(100% - 52px);
  }
}

#story_1 .car_box {
  opacity: 0;
}

#story_1 .active .car_box {
  opacity: 1;
  animation: car_box 1s ease 0s 1 normal forwards;
}

#story_1 .car_box .inner {
  position: absolute;
  top: 21.74%;
  left: 0;
  width: 16%;
  max-width: 220px;
  height: 120px;
  background: #093a56;
  border-radius: 0 60px 60px 0;
}

#story_1 .car_box .min {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 22px;
  width: 160px;
  margin: 20px auto 0;
  line-height: 1.4;
  text-align: center;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 16px;
  color: #FFFFFF;
}

#story_1 .car_box .min span {
  display: block;
  font-size: 12px;
}

#story_1 .car_box .car_road {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 160px;
  height: 5px;
}

#story_1 .car_box .car_road>img {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
}

#story_1 .car_box .car {
  position: absolute;
  left: 0;
  bottom: 12px;
  width: 52px;
}

#story_1 .car_box .car img {
  vertical-align: bottom;
}

#story_1 .active .car_box .car {
  animation: car_move 2.0s ease-in-out forwards 1.2s;
  transform: translate(0, 0);
}

#story_1 #scn01 {
  background: url(/book/focal/mori/images/trip/fv_bg.jpg) no-repeat 70% 60% / cover;
}

#story_1 #scn03 {
  background: url(/book/focal/mori/images/trip/photo01.jpg) no-repeat 30% 20%/ cover;
}

#story_1 #scn05 {
  background: url(/book/focal/mori/images/trip/photo02.jpg) no-repeat 50% 50%/ cover;
}

#story_1 #scn07 {
  background: url(/book/focal/mori/images/trip/photo03.jpg) no-repeat center center/ cover;
}

#story_1 #scn09 {
  background: url(/book/focal/mori/images/trip/photo04.jpg) no-repeat center center/ cover;
}

#story_1 #scn11 {
  background: url(/book/focal/mori/images/trip/photo05.jpg) no-repeat center center/ cover;
}

#story_1 #scn13 {
  background: url(/book/focal/mori/images/trip/photo06.jpg) no-repeat center 30%/ cover;
}

#story_1 #scn15 {
  background: url(/book/focal/mori/images/trip/photo07.jpg) no-repeat center center/ cover;
}

#story_1 #scn17 {
  background: url(/book/focal/mori/images/trip/photo08.jpg) no-repeat center center/ cover;
}

#story_1 #scn19 {
  background: url(/book/focal/mori/images/trip/photo09.jpg) no-repeat center center/ cover;
}

#story_1 #scn21 {
  background: url(/book/focal/mori/images/trip/photo10.jpg) no-repeat center center/ cover;
}

/*--------------------------------------------------------
　個別style
--------------------------------------------------------*/
#story_1 #scn01 {
  opacity: 1;
  z-index: 501;
}



#story_1 #scn01 .main_title {
    width: 41.3%;
    max-width: 566px;
    position: absolute;
    top: 55%;
    left: 6.9%;
}

#story_1 #scn02 {
  background: #083b55;
}

#story_1 #scn02.popup::after {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.4);
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}

#story_1 #scn02 .schedule {
  position: absolute;
  width: 8.6%;
  right: 98px;
  bottom: 20%;
  cursor: pointer;
}

#story_1 .schedule-box {
  display: none;
  cursor: pointer;
  width: 80%;
  left: 0;
  position: absolute;
  right: 0;
  margin: auto;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 10;
}

#story_1 .schedule-box a:hover {
  opacity: 1;
}

#story_1 #scn02 .main_text {
    width: 52.3%;
    position: absolute;
    display: block;
    top: 46%;
    left: 48%;
  transform: translate(-50%, -50%);
}

#story_1 #scn02 .main_text>p {
  color: #fff;
}

#story_1 #scn02 .main_text .main_text_item {
  font-size: 20px;
  line-height: 2;
}

#story_1 #scn02 .main_text .credit_text {
  margin-top: 1em;
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
  font-size: 16px;
  line-height: 1.75;
}

#story_1 #scn03 .large_title {
width: 28%;
    max-width: 375px;
    position: absolute;
    left: 54.5%;
        top: 19%;
    margin: 0;
}


#story_1 #scn13 .large_title {
    width: 34%;
    max-width: 457px;
    position: absolute;
    left: 54%;
    top: 27.5%;
    margin: 0;
}

#story_1 #scn04 .right_area .img_01 {
    width: 99.4%;
    margin-left: -1.5%;
}

#story_1 #scn06 .right_area .img_01 {
    width: 96.9%;
    margin-left: -1.4%;
}

#story_1 #scn08 .right_area .img_01 {
    width: 97%;
    margin-left: -1.6%;
}

#story_1 #scn10 .right_area .img_01 {
width: 99.9%;
    margin-left: -1.6%;
}

#story_1 #scn12 .right_area .img_01 {
    width: 100.8%;
    margin-left: -1.6%;
}

#story_1 #scn14 .right_area .img_01 {
    width: 96.2%;
    margin-left: -2%;
}

#story_1 #scn16 .right_area .img_01 {
    width: 94.4%;
    margin-left: -1.5%;
}

#story_1 #scn18 .right_area .img_01 {
    width: 97%;
    margin-left: -1.5%;
}

#story_1 #scn20 .right_area .img_01 {
    width: 101.8%;
    margin-left: -2%;
}

#story_1 #scn22 .right_area .img_01 {
    width: 96.3%;
    margin-left: -1.5%;
}
